<?php
ini_set('date.timezone', 'Europe/Berlin');
setlocale(LC_TIME, "de_DE.ISO8859-1");
setlocale(LC_ALL, 'de_DE');
header('Content-Type: text/html; charset=ISO-8859-1');



$file1    =    'ARTIKELGEN.php';
unlink($file1);

$file2    =    'PREISGEN.php';
unlink($file2);



echo '<font size="7" face="Arial, Helvetica, Univers">The deletion of ARTICLEGEN.php and PREISGEN.php is complete. They have both just been deleted from the server! – Das Löschen von ARTIKELGEN.php und PREISGEN.php ist abgeschlossen. Sie sind jetzt beide vom Server gelöscht!</font>';


?>

